Summary:	Set of backgrounds for GNOME desktop
Summary(pl.UTF-8):	Zestaw tapet dla środowiska GNOME
Name:		gnome-backgrounds
Version:	3.34.0
Release:	1
License:	GPL v2
Group:		Themes
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-backgrounds/3.34/%{name}-%{version}.tar.xz
# Source0-md5:	f350804df16cdc9ef5306087157cf31b
URL:		https://www.gnome.org/
BuildRequires:	gettext-tools
BuildRequires:	glib2-devel
BuildRequires:	meson >= 0.41.0
BuildRequires:	ninja >= 1.5
BuildRequires:	rpmbuild(macros) >= 1.736
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Conflicts:	gtk2-theme-engine-adwaita < 3.14
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of backgrounds for GNOME desktop.

%description -l pl.UTF-8
Zestaw tapet dla środowiska GNOME.

%prep
%setup -q

%build
%meson build

%ninja_build -C build

%install
rm -rf $RPM_BUILD_ROOT

%ninja_install -C build

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS COPYING_CCBY* NEWS README
%{_datadir}/gnome-background-properties
%{_datadir}/backgrounds/gnome
%changelog
* Sun Nov 17 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-backgrounds.git;a=log;h=master

* Sun Nov 17 2019 Jakub Bogusz <qboosh@pld-linux.org> d13ab18
- updated to 3.34.0

* Sun Jan 27 2019 Jaroslaw Kruk <kruk.jaroslaw@gmail.com> b870355
- Updated to 3.30.0

* Wed Mar 14 2018 Marcin Banasiak <marcin.banasiak@gmail.com> 190ec17
- Update to 3.28.0

* Tue Mar 21 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 8d6f41e
- Update to 3.24.0

* Wed Oct 05 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 97461d7
- Update to 3.22.1

* Sun Oct 02 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 15b5d6a
- Update to 3.22.0

* Tue Mar 22 2016 Marcin Banasiak <marcin.banasiak@gmail.com> c125c9c
- Update to 3.20

* Sun Sep 27 2015 Łukasz Kieś <kiesiu@pld-linux.org> e073917
- updated to 3.18.0

* Mon Mar 23 2015 Marcin Banasiak <marcin.banasiak@gmail.com> 0c6eb28
- Update to 3.16.0

* Sun Feb 15 2015 Jakub Bogusz <qboosh@pld-linux.org> dd3dac2
- Conflicts: gtk2-theme-engine-adwaita < 3.14 (because of moved gnome-background-properties/adwaita.xml file)
- release 2

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> b25760f
- updated gettext BR

* Mon Nov 03 2014 Marcin Banasiak <marcin.banasiak@gmail.com> dde43f9
- Update to 3.14.1

* Sun Sep 28 2014 Łukasz Kieś <kiesiu@pld-linux.org> 60dec83
- updated to 3.14.0

* Sat May 17 2014 Marcin Banasiak <marcin.banasiak@gmail.com> f819500
- Update to 3.12.2

* Mon Apr 14 2014 Marcin Banasiak <marcin.banasiak@gmail.com> 3edb759
- Update to 3.12.1

* Mon Mar 24 2014 Marcin Banasiak <marcin.banasiak@gmail.com> bb447a4
- Update to 3.12.0

* Wed Oct 16 2013 Łukasz Kieś <kiesiu@pld-linux.org> 4196291
- updated to 3.10.1

* Sat Sep 28 2013 Artur Frysiak <artur@frysiak.net> 2192c57
- Up to 3.10.0

* Sun Apr 21 2013 Łukasz Kieś <kiesiu@pld-linux.org> 05c911a
- updated to 3.8.1

* Thu Mar 28 2013 Marcin Banasiak <marcin.banasiak@gmail.com> c1dc113
- Update to 3.8.0

